» Ubuntu » Paketit

Error

two or more packages specified (roaraudio-dbg natty)